#ifndef MUSIC_HPP_INCLUDED
#define MUSIC_HPP_INCLUDED

#include <cstdint>

namespace Music
{
    bool IsOpen();
    bool Open(bool UseHotkey = false);
    std::int32_t GetTabHotkey();
}

#endif // MUSIC_HPP_INCLUDED
